div[id="article_id_9443"] .container, div[id^="article_id_9443_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_9443"], div[id^="article_id_9443_"] {
  }
}
div[id="article_id_9443"], div[id^="article_id_9443_"] {
  page: article_id_9443;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_9443:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_9443 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_9443:first:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_9443:first:right {
    @top-center {
content: flow(page-header-first);
}
  }
  div.article[id^="article_id_9443"] div.text.text-content {
  }
  @page article_id_9443 {
  }
/* article container */
div.article[id="article_id_9443"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_9443"] div.block-container.block-container-0 { background-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
--table-cell-bg-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
background-image: url('../static/GettyImages-859236328-print.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 


 } 
  
div.article[id="article_id_9443"] div.block-container.block-container-1 { margin-left: auto;
margin-right: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9443"] div.block-container.block-container-2 { background-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
--table-cell-bg-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
background-image: url('../static/GettyImages-859236328-preloader.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
padding-top:20%;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 


 } 
  
div.article[id="article_id_9443"] div.block-container.block-container-3 { margin-left: auto;
margin-right: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9443"] div.block-container.block-container-4 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9443"] div.block-container.block-container-5 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_9443"] div.block-container.block-container-7 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9443"] div.block-container.block-container-8 { margin-left: auto;
margin-right: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
#eb-a2b4769b-5d58-48a8-a8f9-b88b12557f9d.embedded-block {padding: 2rem; border-radius: 8px;}
#eb-ed814d4b-c274-4f00-9dfd-ddbe6a6b5146.embedded-block {padding: 2rem; border-radius: 8px;}
